Subject: bug#9526: closed (Re: bug#9526: 24.0.50; complete-tag function is broken in emacs trunk)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 17 Sep 2011 19:12:01 +0000

Your bug report

#9526: 24.0.50; complete-tag function is broken in emacs trunk

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9526: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9526
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9526: 24.0.50; complete-tag function is broken in emacs trunk
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2011 15:06:06 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks; fixed.

Subject: 24.0.50; complete-tag function is broken in emacs trunk
From: Andrew Schein <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2011 21:55:36 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I consistently get an error: "Wrong number of arguments: (3 . 4), 5"
when trying to run the complete-tag command interactively.

To re-produce this error, I enter the lisp/progmodes directory in the
emacs source and open the file etags.el using "emacs -Q".

Then I run find-tag to find "find-tag"  This causes emacs to load a
TAGS table file.  (I can forward the TAGS file itself if necessary).

Then I scroll to the bottom of the buffer, type "find" and then M-x
complete-tag <enter>.

Thanks in advance for any help with this matter.

Andy

--
Andrew I. Schein
www.andrewschein.com

-- 
Andrew I. Schein
www.andrewschein.com